Description

While Cemus game list is fairly detailed and functional it can be a bother when one has many titles. It would be nice if it has some
expanded customizability. For instance having a favorites section, changing the sorting order by last played, platform, play time ect..
And also adding things like multiple columns of games or a tile arrangement like file explorers.

History

#1 - 06/25/2019 02:06 PM - Petergov

- Status changed from New to Feedback

#2 - 06/25/2019 02:50 PM - Zalnor

New gamelist changes are great so far, 1 bug | found so far is that when you refresh the game list it resets all favorited games.
2 things | would request done is either a tile view or the ability to have more then one colum of games as the default window size of cemu leaves a lot
of empty screen space, and a way to manually move around games for a custom order.

And not sure if this is a bug or just not implimented, but the game list does not refresh on cemu boot, so if any games were removed or added one
would have to refresh the list.

#3 - 07/03/2019 11:52 PM - Zalnor

- Category changed from General to Ul

#4 - 10/31/2020 12:09 AM - Zalnor

- Status changed from Feedback to Resolved
